/*------------------------------------------------
Home Page Stylesheet
R Gurley 060409
------------------------------------------------*/


/*top row---------------------------------------*/
div#hero {
	width:994px; height:308px;
	margin:0; padding:15px 0 0 0;
	clear:left;

}

/*middle row---------------------------------------*/
div#promorow {
	width:994px; height:207px;
	margin:0; padding:10px 0 0 0;
}

div.one {
	float:left;
	width:659px;
	padding-right:8px;
}

div.two {
	float:right;
	width:327px;
}

div#productpicker {
	background: url(/images/home-page-promos/product-picker-background.jpg) top left no-repeat;
	height:147px; /*207px*/
	width:299px; /*327px;*/
	padding: 60px 0 0 28px;
}

div#productpicker h2 {
	font-family: helvetica neue, helvetica, sans-serif;
	color: #5d5a58;
	font-weight: 300;
	margin: 3px 0 3px 0;
}

div#productpicker h3 {
	font-family: helvetica neue, helvetica, sans-serif;
	color: #5d5a58;
	font-weight: 300;
	margin:10px 0 3px 0;
}

div#msg {
	font-family: helvetica neue, helvetica, sans-serif;
	color: #5d5a58;
	font-weight: 300;
	margin: 5px 0 0 0;
	font-size: 1.1em;
}

div#msg a:link {color:#e88b05;}
div#msg a:visited {color:#e88b05;}
div#msg a:hover {color:#007ab6;}
div#msg a:active {color:#007ab6;}



/*bottom row---------------------------------------*/
div#contentrow {
	width:994px; height: 340px;
	margin:0; padding:20px 0 0 0;
}

div#contentrow a:link {color:#e88b05;}
div#contentrow a:visited {color:#e88b05;}
div#contentrow a:hover {color:#007ab6;}
div#contentrow a:active {color:#007ab6;}

div.feature {
	width:302px; /*325 base*/
	border-left: 1px solid #c1bebd;
	margin: 0 0 0 8px;
	padding: 0 5px 0 10px;
	height: auto;
}

h1 {
	font-family: Helvetica Neue, Helvetica, sans-serif;
	color: #5d5a58;
	font-weight: 300;
	font-size: 1.75em;
	letter-spacing: .03em;
}

div.feature p {
	font-family: verdana, sans-serif;
	line-height: 1.2em;
	font-weight:100;
	color: #5d5a58;
	
}

div#news {
	width:302px; /*325 base*/
	border-left: 1px solid #c1bebd;
	margin: 0 0 0 8px;
	padding: 0 5px 0 10px;
	height: auto; /*315px;*/
}

#news ul {
	list-style-type: none;
	width: 302px;
	font-family: verdana, sans-serif;
}

#news li {
	border: 1px dotted #c1bebd;
	border-width: 1px 0;
	margin: 5px 0;
	color: #5d5a58;
	line-height:1.1em; 
}

#news li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #5d5a58; 
	font-variant:small-caps;
}

div#news a:link {color:#5d5a58;}
div#news a:visited {color:#5d5a58;}
div#news a:hover {background: #fbfbfb; color: #007ab6; }
div#news a:active {color:#007ab6;}

#news a em {
	font-size:.85em;
	font-style:italic;
	display:block;
	clear:left;
	margin-top:3px;
	font-variant:normal;
}

sup {
	font-size:small;
	font-weight:normal;
	vertical-align:top;
}
